p	{  font-family: Verdana, Arial, Helvetica, sans-serif; 
           font-size: 12px; font-style: normal; line-height: normal; 
           font-weight: normal; font-variant: normal; text-transform: none; 
           color: #000000; text-decoration: none; margin-top: 0px; margin-bottom: 0px; }

blockquote,ol,h5,li,ul	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none; }
li,ul	{  
		font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none; 
		list-style: circle;
	}

body  {  

font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none;

background-position: center top;
background-attachment: fixed;
background-image: url("kuvat/urw_background.jpg");
background-repeat: no-repeat; 
background-color: #000000;
} 

td  {  font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none} 
.logo 				{  font-family: Georgia, "Times New Roman", Times, serif; font-size: 36px; font-style: italic; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #000000; text-decoration: none}

a.textlink      {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: 600; font-variant: normal; text-transform: none; color: #004099; text-decoration: underline}

a      {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: 600; font-variant: normal; text-transform: none; color: #F0E68C; text-decoration: none;}
a:hover {  
    color: #ffffff;
    background-color: #000000;
font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: 900; font-variant: normal; text-transform: none; color: #FFFF80; text-decoration: underline overline}

h1     {  margin-top: 0px; margin-bottom: 0px; font-family: Geneva, Arial, Helvetica, san-serif; font-weight: 800; font-size: 14px; color: #FFFF00; }  


h4     {  font-family: Geneva, Arial, Helvetica, san-serif; font-weight: 800; font-size: 14px; color: #000000; }  
h3     {  font-family: Geneva, Arial, Helvetica, san-serif; font-weight: 800; font-size: 12px; color: #000040; }  
h5     {  margin-top: 0px; font-family: Geneva, Arial, Helvetica, san-serif; font-weight: 800; font-size: 14px; color: #000000; }  
h2     {  margin-top: 0px; font-family: Geneva, Arial, Helvetica, san-serif; font-weight: 800; font-size: 14px; color: #000000; }  

introtext 
{
  color: #827B60;
}

table.noborder
{
    border-color: 0;
    border-width: 0px;
    border-style: solid;
}

table
{
    border-color: 0;
    border-width: 1px;
    border-style: solid;
    text-align: left;
}

table.urwtable
{
    border-color: 0;
    border-width: 1px;
    border-style: solid;
    width: 600px;
    background-image: url("kuvat/text_background.jpg");
    text-align: left;
    vertical-align: top;
    padding: 6px;
}

table.donatetable
{
    border-color: 0;
    border-width: 1px;
    border-style: solid;
    background-color: #4E9258;
    text-align: left;
    vertical-align: top;
    padding: 6px;
}


td
{
    border-color: 0;
    border-width: 0 0 0 0;
    border-style: solid;
    margin: 0px;
    padding: 0px;
    text-align: left;
    vertical-align: top;
}

td.buttontd
{
     width: 100px;
     height: 35px;
     text-align: center;	
     border-color: 0;
     border-width: 0 0 0 0;
     border-style: solid;
     margin: 0px;
     padding: 0px;
     background-image: url("kuvat/button_background.gif");
     vertical-align: middle;
}

td.unreal_world-button
{
     width: 100px;
     height: 35px;
     text-align: center;	
     border-color: 0;
     border-width: 0 0 0 0;
     border-style: solid;
     margin: 0px;
     padding: 0px;
     background-image: url("kuvat/unreal_world-button.gif");
     vertical-align: middle;
}


     
.title_area {
           top: 10px;
           left: 50%;
           margin-left: -400px;
           width: 800px;
           vertical-align: text-bottom;
           }

.title_left {

		top: 50px;
		left: 50%;
                margin-left: -330px;
       	   	vertical-align: text-bottom;
		height: 80px;

		width: auto;


            	position: absolute;

 	     }

.title_right {

		top: 50px;
		left: 50%;
                margin-left: 105px;
		height: 80px;
        	vertical-align: text-bottom;
		width: auto;


            	position: absolute;

 	     }


.menu_area {
	   top: 135px;
	   left: 50%;
	   margin-left: -325px;
           width: 650px;

            position: absolute;

              
           }

.button_area {
	   top: 240px;
	    left: 50%;
            margin-left: -505px;
           width: 200px;

            position: absolute;
              
           }


.rbutton_area {
	   top: 240px;
	    left: 50%;
            margin-left: 325px;
           width: 200px;

            position: absolute;
              
           }


.text_area {
            top: 220px;
	    left: 50%;
            margin-left: -300px;
	    width: 600px;

            position: absolute;


           }

li.done
{		

	list-style: disc;
	font-weight: bold;
	color: #000000;
}

li.dev
{		

	list-style: circle;
	color: #B22222;
}

li.next
{
	list-style: circle;
	font-weight: bold;
	color: #005500;
}

li.now
{
	list-style: disc;
	font-weight: bold;
	color: #005500;
}